Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 07:16:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohd noorul arfin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohd noorul arfin Bot:  Hi Mohd Noorul Arfin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283046555 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  6283046555            11:01 AM, 15th Mar                     mo
 hd noorul arfin                    Ok           11:01 AM, 15th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:03 AM, 15th Mar                     mohd noorul arfin                    I ordered three paints and one T shirt           11:05 AM, 15th Mar                     mohd noorul arfin                    Date on 12-03-2021 but upto now I didn't receive yesterday day I went to the Makkah Mall Center point they Said we didn't receive from back strore anything for you           11:07 AM, 15th Mar                     mohd noorul arfin                    And I already paid S.R 116 and chose click and collect option           11:08 AM, 15th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:10 AM, 15th Mar                   Juhi                   We sincerely apologize for the inconvenience caused to y
 ou however, we have checked and it appears that the following order number: 6283046555 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 6283046573.   The payment has been captured only once from your account which is for the new successfully placed order.            11:12 AM, 15th Mar                   Juhi                   The order is ready to be shipped as of now.           11:12 AM, 15th Mar                   Juhi                   As soon as it will be ready you will receive the notification for the same.           11:12 AM, 15th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:15 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/t
 ickets/2248172